<?
if(!$id) {
	$sponsore = $sp;
	$upli = $up;
	$posisi = $pos;
} else {		
	$upli = spillover("random", $id);
	$posisi = spillover("pos", $id);
	$sponsore = $id;
	$by = explode("|", $db->config("biaya"));
	$biaya1 = $by[0];
	$biaya3 = $by[1];
	$biaya7 = $by[2];
}	
?>
<!-- Animation End Here -->     
        <div class="fxt-content">
            <div class="fxt-header" style="margin-top:-30px;"> </div>                            
            <div class="fxt-form"> 
              <div class="fxt-transformY-50 fxt-transition-delay-1">
<?
$db->aktivasi($username);
$db->insert("transaksi", "", "'', '$kode', '$username', '$rpadmin', '$clientdate', 'Aktivasi Member : $username', 1");
$duit = rupiah($rpadmin);
$spon_nama = $db->dataku("nama", $sponsor);
$spon_mail = $db->dataku("email", $sponsor);
$bank_sp = $db->dataku("bank", $sponsor);	   
$hpadmin = $db->config("hpsms");    
$bankadmin = $db->config("bank");  
$bankadmin1 = $db->config("bank1");  
$pengelola = $db->config("name");  
$rp_admin = rupiah($rpadmin);
$rp_spon = rupiah($rpreferer);
$rp_spon2 = rupiah($rpreferer2);
$sponsor2 = $db->dataku("sponsor", $sponsor);
$spon_nama2 = $db->dataku("nama", $sponsor2);
$spon_mail2 = $db->dataku("email", $sponsor2);
$bank_sp2 = $db->dataku("bank", $sponsor2);   
$hp2 = $db->dataku("hp", $sponsor2); 
$data = preg_replace("{USERNAME}", $username, $data);
	$data = preg_replace("{EMAIL}", $email, $data);
	$data = preg_replace("{ALAMAT}", $alamat, $data);
	$data = preg_replace("{PASSWORD}", $password2, $data);
	$data = preg_replace("{KOTA}", $kota, $data);
	$data = preg_replace("{PROPINSI}", $propinsi, $data);
	$data = preg_replace("{DPRP}", $duit, $data);
	$data = preg_replace("{HP}", $hp, $data);
	$data = preg_replace("{NAMA}", $nama, $data);
	$data = preg_replace("{SPONSORID}", $sponsor, $data);
	$data = preg_replace("{NAMASPON}", $spon_nama, $data);
	$data = preg_replace("{SPON_MAIL}", $spon_mail, $data);
	$data = preg_replace("{RPSPONSOR}", $rp_spon, $data);
	$data = preg_replace("{BANKSPONSOR}", $bank_sp, $data);
	$data = preg_replace("{TELPSP}", $spon_telp, $data);
	$data = preg_replace("{SPONSORID2}", $sponsor2, $data);
	$data = preg_replace("{NAMASPON2}", $spon_nama2, $data);
	$data = preg_replace("{SPON_MAIL2}", $spon_mail2, $data);
	$data = preg_replace("{RPSPONSOR2}", $rp_spon2, $data);
	$data = preg_replace("{BANKSPONSOR2}", $bank_sp2, $data);
	$data = preg_replace("{TELPSP2}", $spon_telp2, $data);
	$data = preg_replace("{HP2}", $hp2, $data);
	$data = preg_replace("{HPADMIN}", $hpadmin, $data);
	$data = preg_replace("{BANKADMIN}", $bankadmin, $data);
	$data = preg_replace("{BANKADMIN1}", $bankadmin1, $data);
	$data = preg_replace("{RPADMIN}", $rp_admin, $data);
	$data = preg_replace("{PENGELOLA}", $pengelola, $data);
	$data = preg_replace("{PAKET}", $paket, $data);
?>
<style type="text/css">
<!--
.style3 {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style4 {font-size: 11px}
.style6 {font-size: 10px}
.style7 {font-size: 10}
.style8 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style11 {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #000000; }
.style12 {font-weight: bold}
.style17 {color: #000000}
.style18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
}
.style20 {font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; }
.style21 {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; }
-->
</style>
	


<table width="100%" border="0" align="center" cellpadding="0" cellspacing="0" bordercolor="#E5E5E5" style="border-collapse: collapse; text-align: center; color: #C09A14; font-size: 14px;">
  <tr> 
    <td height="24" colspan="3" align="center"><strong><font size="1" face="Verdana, Arial, Helvetica, sans-serif"><span class="style6 style17">INFORMASI PENDAFTARAN ANDA</span></font></strong></td>
  </tr>
  <tr> 
    <td height="7" colspan="3" align="center" background="images/hline_bg01.gif"> 
      <font size="1" face="Verdana, Arial, Helvetica, sans-serif"><span style="font-size: 2pt"></span></font></td>
  </tr>
  <tr>
    <td width="14" rowspan="2">&nbsp;</td>
    <td valign="top"><div align="left" class="style4 style12">
    <p class="style20">
            <span style="text-align: center; font-size: 14px;">
            <?= $nama; ?>
            Yth , Data   pendaftaran Anda telah masuk kedalam  database website kami, dan dalam beberapa menit   kedepan, email-email petunjuk  akan terkirim otomatis ke alamat email   Anda.</span></p>
    <p class="style20">&nbsp;</p>
    <p align="center" class="style21">Untuk  LOGIN ke MEMBER AREA,  <br>silahkan gunakan <strong>UserID</strong> dan <strong>Password</strong> berikut :</p>
    <p align="center" class="style3">&nbsp;</p>
    <table width="90%" border="1" align="center" cellpadding="0" cellspacing="0">
            <tr>
              <td bgcolor="#F9F5F6"><div align="center">
                  <table width="90%" border="0" align="center" cellpadding="0" cellspacing="0">
                    <tr>
                      <td height="25" colspan="3" bgcolor="#000066"><div align="center" class="style18">BERIKUT DATA LOGIN ANDA</div></td>
                    </tr>
                    <tr class="style3">
                      <td width="153" height="25"><span class="style11 style7 style8">USERNAME</span></td>
                      <td width="10"><div align="center" class="style11 style7 style8">
                        <div align="center">:</div>
                      </div></td>
                      <td width="125"><span class="style11 style7 style8">&nbsp;
                            <?= $username; ?>
                      </span></td>
                    </tr>
                    <tr class="style3">
                      <td height="25"><span class="style11 style7 style8">PASSWORD</span></td>
                      <td width="10"><div align="center" class="style11 style7 style8">
                        <div align="center">:</div>
                      </div></td>
                      <td><span class="style11 style7 style8">&nbsp;
                            <?= $password2; ?>
                      </span></td>
                    </tr>
                </table>
              </div></td>
            </tr>
        </table>
          <p style="text-align: center">
           
Silahkan melakukan login dengan data diatas</p>
          <p>&nbsp;</p>
          <p class="style17">&nbsp;</p>
      </div></td>
    <td width="16" rowspan="2">&nbsp;</td>
  </tr>
  <tr>
    <td valign="top"><font size="2" face="Verdana, Arial, Helvetica, sans-serif">&nbsp;</font></td>
  </tr>
  <tr> 
    <td height="24" colspan="3" align="center"> <span style="color:#ffffff;"><strong></strong></span></td>
  </tr>
</table>
              </div>
          </div>
                    
                    
                    
                    
                </form> 
                
                                
                  
</div> 